summaryrefslogtreecommitdiff
path: root/docker/tests/tests.sh
diff options
context:
space:
mode:
Diffstat (limited to 'docker/tests/tests.sh')
-rwxr-xr-xdocker/tests/tests.sh8
1 files changed, 8 insertions, 0 deletions
diff --git a/docker/tests/tests.sh b/docker/tests/tests.sh
new file mode 100755
index 0000000..9239d72
--- /dev/null
+++ b/docker/tests/tests.sh
@@ -0,0 +1,8 @@
+#!/bin/bash
+set -e
+
+for dir in simple subdirs separatedirs ; do
+ pushd ${dir}
+ debos main.yaml
+ popd
+done